Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 20:58:18 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hi im saion ahammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi im saion ahammed Bot:  Hi Hi Im Saion Ahammed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  +96598068131            12:32 AM, 26th Feb                     hi im saion ahammed                    Ok           12:32 AM, 26th Feb                     hi im saion ahammed                    I have returned my product but I have not received my refund yet           12:35 AM, 26th Feb                     hi im saion ahammed                    4.5 kd           12:36 AM, 26th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:37 AM, 26th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           12:37 AM, 26th Feb                     hi im saion ahammed                    Dear I have refund money           12:41 AM, 26th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           12:43 AM, 26th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           12:45 AM, 26th Feb                     hi im saion ahammed                    Order number 8229782762           12:46 AM, 26th Feb                   Mohammad                   Please allow me to check it for you.            12:47 AM, 26th Feb                   Mohammad                   refund is processed in my credit           12:48 AM, 26th Feb                   Mohammad                   Is there anything else I can help ?           12:50 AM, 26th Feb                     hi im saion ahammed                    It's been 15 days and I haven't received refund money yet           12:51 AM, 26th Feb                   Mohammad                   refund is processed in my credit           12:51 AM, 26th Feb                   Mohammad                   please check your my credit balance           12:51 AM, 26th Feb                   Mohammad                   Is there anything else I can help ?           12:54 AM, 26th Feb                     hi im saion ahammed                    This is how I use it           12:54 AM, 26th Feb                   Mohammad                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto ​www.centerpointstores.com Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           12:55 AM, 26th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:58 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156323